

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 82px 0px 162px 161px;padding: 0px;border: none;width: 472px;height: 879px;}

#page_1 #p1dimg1 {position:absolute;top:38px;left:0px;z-index:-1;width:472px;height:841px;}
#page_1 #p1dimg1 #p1img1 {width:472px;height:841px;}




#page_2 {position:relative; overflow: hidden;margin: 90px 0px 522px 257px;padding: 0px;border: none;width: 536px;height: 511px;}

#page_2 #p2dimg1 {position:absolute;top:31px;left:0px;z-index:-1;width:280px;height:480px;}
#page_2 #p2dimg1 #p2img1 {width:280px;height:480px;}




.ft0{font: 1px 'Times New Roman';line-height: 1px;}
.ft1{font: bold 21px 'Arial';line-height: 23px;}
.ft2{font: 9px 'Times New Roman';line-height: 10px;}
.ft3{font: 1px 'Times New Roman';line-height: 5px;}
.ft4{font: 1px 'Times New Roman';line-height: 6px;}
.ft5{font: 1px 'Times New Roman';line-height: 7px;}
.ft6{font: 7px 'Times New Roman';line-height: 8px;}
.ft7{font: 8px 'Times New Roman';line-height: 9px;}
.ft8{font: 1px 'Times New Roman';line-height: 9px;}

.p0{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p1{text-align: center;padding-left: 10px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p2{text-align: center;padding-left: 138px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p3{text-align: center;padding-left: 139px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p4{text-align: center;padding-left: 11px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p5{text-align: center;padding-right: 81px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p6{text-align: center;padding-left: 12px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p7{text-align: center;padding-left: 13px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p8{text-align: center;padding-right: 48px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p9{text-align: center;padding-right: 142px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p10{text-align: center;padding-right: 82px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p11{text-align: center;padding-right: 49px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p12{text-align: center;padding-right: 141px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p13{text-align: left;padding-left: 32px;margin-top: 0px;margin-bottom: 0px;}

.td0{padding: 0px;margin: 0px;width: 113px;vertical-align: bottom;}
.td1{padding: 0px;margin: 0px;width: 245px;vertical-align: bottom;}
.td2{padding: 0px;margin: 0px;width: 76px;vertical-align: bottom;}
.td3{padding: 0px;margin: 0px;width: 169px;vertical-align: bottom;}

.tr0{height: 38px;}
.tr1{height: 14px;}
.tr2{height: 19px;}
.tr3{height: 5px;}
.tr4{height: 10px;}
.tr5{height: 11px;}
.tr6{height: 6px;}
.tr7{height: 12px;}
.tr8{height: 7px;}
.tr9{height: 13px;}
.tr10{height: 15px;}
.tr11{height: 24px;}
.tr12{height: 9px;}
.tr13{height: 73px;}
.tr14{height: 68px;}
.tr15{height: 72px;}
.tr16{height: 31px;}
.tr17{height: 35px;}
.tr18{height: 29px;}
.tr19{height: 25px;}
.tr20{height: 26px;}
.tr21{height: 21px;}
.tr22{height: 20px;}
.tr23{height: 71px;}

.t0{width: 358px;margin-left: 9px;font: 9px 'Times New Roman';}

